.product-tabs {
    margin-top: 40px;
    margin-bottom: 80px;
}

.product-tabs .nav-tabs {
    border-bottom: none;
    text-align: center;
}

.product-tabs .nav-tabs>li {
    float: none;
    display: inline-block;
    margin: 0 10px;
}

.product-tabs .nav-tabs>li>a,
.product-tabs .nav-tabs>li>a:active,
.product-tabs .nav-tabs>li>a:hover,
.product-tabs .nav-tabs>li>a:focus,
.product-tabs .nav-tabs>li>a:focus:hover {
    color: #fff;
    font-size: 16px;
	box-shadow: none;
}

.product-tabs a:hover {
	color: #fff;
}

.product-tabs .nav-tabs>li.active>a,
.product-tabs .nav-tabs>li.active>a:active,
.product-tabs .nav-tabs>li.active>a:hover,
.product-tabs .nav-tabs>li.active>a:focus,
.product-tabs .nav-tabs>li.active>a:focus:hover {
	color: #fff;
    font-weight: 600;
    border-bottom: 2px solid #fff;
	box-shadow: none;
    background: transparent;
}

<#--  .nav-tabs > li > a,
.nav-tabs > li > a:hover,
.nav-tabs > li > a:focus,
.nav-tabs > li > a:focus:hover,
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus,
.nav-tabs > li.active > a:focus:hover
 {
	box-shadow: inset 0 -2px 0 #fff;
	border-color: #fff;
	color: #fff;
}  -->
.tab-content {
    margin-top: 30px;
    text-align: center;
}

.tab-pane img {
    max-width: 100%;
    border-radius: 6px;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.1);
}

.tab-text {
    margin-top: 20px;
    max-width: 900px;
    margin-left: auto;
    margin-right: auto;
    font-size: 16px;
}

.feature-teaser h3 {
    font-weight: 800;
}

.tab-text h3 {
    margin-bottom: 10px;
}

/* smoother fade */
.tab-pane {
    opacity: 0;
    transition: opacity 0.3s ease;
}

.tab-pane.active {
    opacity: 1;
}

img.shadow {
    box-shadow: none;
}

@media (min-width: 799px) {
    img.full-width {
        width: 90% !important;
    }    
}
